Bug 605401 - Small Typo in the advanced options of the virtualization provisioning tab
Small Typo in the advanced options of the virtualization provisioning tab
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomas Lestach
Jiří Mikulka
: EasyFix
Depends On:
Blocks: sat550-lowbug
  Show dependency treegraph
 
Reported: 2010-06-17 16:41 EDT by Charlie Wyse
Modified: 2014-10-06 09:45 EDT (History)
3 users (show)

See Also:
Fixed In Version: spacewalk-java-1.2.44-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-21 05:33:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charlie Wyse 2010-06-17 16:41:07 EDT
Description of problem:
Typo under the virtualization tab.

Under the "Advanced Options" of a virtualization kickstart the "Virtual Storage Path" has a small typo.  

It says:
Tip: You may specify a file path (/var/lib/xen/images/disk), a Volume Group (VolGroup00), or a partiion
                        ^
Should be partition.
Comment 1 Miroslav Suchý 2012-03-19 09:40:10 EDT
Has been fixed in Spacewalk in commit 752c64ae332a839e92ad0bb6fc09826e1574cac1
Comment 4 Clifford Perry 2012-09-21 05:33:29 EDT
This issue is resolved with the release of RHN Satellite 5.5. 

As of September 20th 2012, RHN Satellite 5.5 has been generally available. 

Release Notes and other 5.5 documentation can be found here:

 https://access.redhat.com/knowledge/docs/Red_Hat_Network_Satellite/

The associated Errata for the 5.5 release are:

5.5 Satellite GA Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1296.html

5.5 Upgrade Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1298.html

5.5 RHN Proxy GA Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1297.html

5.5 RHN Tools GA Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1299.html

Regards,
Clifford
- Engineering Manager, Satellite

Note You need to log in before you can comment on or make changes to this bug.